Subject: bug#14706: closed (Re: bug#14706: Mac OS X gcc and bogus warnings about *.dSYM directories)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 21 Jul 2013 12:20:06 +0000

Your bug report

#14706: automake 1.14 test failure on OS X 10.6.8

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14706: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14706
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14706: Mac OS X gcc and bogus warnings about *.dSYM directories
From: Stefano Lattarini <[email-masked]>
To: Diab Jerius <[email-masked]>
Cc: [email-masked], "[email-masked]" <[email-masked]>
Date: Sun, 21 Jul 2013 13:18:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Reference:
<http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14706>

On 07/17/2013 05:02 PM, Diab Jerius wrote:
>
> [SNIP]
> 
> I've tried this on OSX 10.6.8 and 10.7 and t/depcomp2 now passes.
> 
> Diab
> 
> 
Thanks for letting me know; I will push the patch shortly then.
I'm also closing this bug report.

Thank you,
  Stefano

Subject: automake 1.14 test failure on OS X 10.6.8
From: Diab Jerius <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jun 2013 10:02:46 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I received a test failure of automake 1.14 on OS X 10.6.8.

Attached is the test log.

Diab